Bug 2356 - mail misreports mail status on login.
mail misreports mail status on login.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mailx (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-24 15:17 EDT by Edward Rudd
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-11 11:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 1999-04-24 15:17:47 EDT
I use pine for my root acount (system mail) and it keeps one
message in the /var/spool/mail/root file which says not to
delete as it hold configuration for the mail folder.
However, when I log in as root again It says I have meail
when I don't, I just have that message in the mail forlder
that say not to delete!!!!
Comment 1 Jeff Johnson 1999-05-11 11:38:59 EDT
Mailx checks for mail by looking at the time stamp on the
incoming mail folder. If you wish consistent behavior, then you
will need to use a single mailer consistently. There's no (easy) way
to resolve the conflicting behaviors of pine and mailx.

Note You need to log in before you can comment on or make changes to this bug.